@charset "utf-8";


/*슬로건*/
.mainSlogan {text-align:center}
}
.mainSlogan  strong{
	font-weight: 600;
	color: #56296f;
}
.sloganLar{
	font-weight: 600;
  color: #fff;
}
.sloganLar em{
  color: #eee;
}
.sloganSmo{
	font-weight: 800;
  color: #20385a;
}
.sloganMSmo{
	color: #fff;
}

/*바로가기*/
.mainLink{
  height: 100%;
  background-repeat: no-repeat;
  background-position: 20px 50%;
}
.mainLink.link01{
  background-color: #2e0a42;
  background-image: url("../../images/goto01.png");
}
.mainLink.link02{
  background-color: #54b1d4;
  background-image: url("../../images/goto02.png");
}
.mainLink.link03{
  background-color: #a7c539;
  background-image: url("../../images/goto03.png");
}
.mainLink.link04{
  background-color: #2c87ce;
  background-image: url("../../images/goto04.png");
}
.mainLink > p{
  height: 100%;
}
.mainLink a{
  display: block;
  height: 100%;
}
.mainLink a strong,
.mainLink a em{
  display: block;
  margin-left: 90px;
}
.mainLink a strong{
  color: #fff;
  font-size: 1.4em;
}
.mainLink a em{
  font-size: 1em;
}
.mainLink.link01 a em{
  color: #fef0e0;
}
.mainLink.link02 a em{
  color: #fef0e0;
}
.mainLink.link03 a em{
  color: #fef0e0;
}
.mainLink.link04 a em{
  color: #abcfeb;
}


/* #masterEditor{font-size:1.2em;} */

.contents ul{position:relative;margin-bottom:10px;}
.contents ul li{padding-left:10px;position:relative;background:url(../../images/ico_list_disc.png) 2px 9px no-repeat;font-size:1.1em;}
.contents ul li:after{display:block;clear:both;content:""}

.contents dl{position:relative;width:100%;overflow:hidden;clear:both;width:100%;text-align:left;margin-bottom:10px;}
.contents dl dt{float:left;width:10%;font-weight:bold;color:#492822;}
.contents dl dd{float:left;width:90%;}
.contents dl > *{margin-bottom:5px;font-size:1.1em;}

.contents dl.full dt{width:15%;}
.contents dl.full dd{width:85%;}

.contents h2:before{border-left:3px solid #492822;padding-left:7px;margin-bottom:15px;height:75%;content:"";}
.contents h2{margin-bottom:15px}
iframe{margin-bottom:10px;}

/*professor*/
#content-container{width:720px !important; overflow:visible}

/*sub*/
#incontent{margin-top:20px;color:#555;line-height:20px;}
#incontent h5{position:relative;float:left;width:100%;font-size:20px;padding:20px 15px 0px 12px;color:#248cc2}
#incontent h5 em{font-size:14px;color:#777;}
#incontent h5 strong{font-size:24px;color:#000}
#incontent h6{padding:10px 0;font-size:14px;}
#incontent p{text-align:justify}

.tbl-noborder{width:100%;margin:auto;text-align:left;}
.tbl-noborder th{padding:0 0 0 0;}
.tbl-noborder td{padding:0 0 0 0;vertical-align:top;}

.box-dl{position:relative;float:left;margin-bottom:7px;width:100%;height:180px;overflow:hidden;clear:both;padding-top:30px;}
.box-dl dt{background:url("/user/advme/mycodyimages/ico_chk_blue.gif") 0 7px no-repeat;clear:both;color:#248cc2;float:left;font-size:14px;font-weight:bold;padding-left:15px;width:100px;}
.box-dl dd{display:block;float:left;padding:0 0 7px;width:400px;}
.box-dl img{position:absolute;top:0;right:0;}

.pub_list{padding-left:40px; padding-top:20px;padding-bottom:30px;position:relative;overflow:hidden;clear:both;}
.pub_list li{margin-bottom:5px;padding:5px 0 7px 40px;border-bottom:1px solid #ddd}
.pub_list li p{display:block;float:left;width:150px;margin:0 0 0 -40px;color:#aaa}


#_JW_hist_basic ._fnTable colgroup col.year{width:20%;}


/**이관 수정**/
body.sub{font-size:12px;}
#masterNavigation .location{height:18px;}

#_logo em{margin-top: 12px;}
